Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Problema vmWare [RISOLTO]
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Karhot87
Tux's lil' helper
Tux's lil' helper


Joined: 26 Apr 2007
Posts: 137
Location: Poggio Murella (GR) ma studio a Roma

PostPosted: Sat Feb 09, 2008 2:14 pm    Post subject: Problema vmWare [RISOLTO] Reply with quote

Ho provato a seguire la guida https://forums.gentoo.org/viewtopic-t-414302-postdays-0-postorder-asc-highlight-scaricare+vmware-start-0.html per instllare vmware, ma emerge non riesce ad installare app-emulation/vmware-modules-1.0.0.15-r1
Code:

!!! All ebuilds that could satisfy "~app-emulation/vmware-modules-1.0.0.17" have been masked.
!!! One of the following masked packages is required to complete your request:
- app-emulation/vmware-modules-1.0.0.17 (masked by: ~x86 keyword)

For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.
(dependency required by "app-emulation/vmware-player-2.0.2.59824" [ebuild])


se lo tolgo da package.keywords non riesce a scaricarlo.

Mmm dove sbaglio?


Last edited by Karhot87 on Tue Feb 12, 2008 6:02 pm; edited 1 time in total
Back to top
View user's profile Send private message
djinnZ
Advocate
Advocate


Joined: 02 Nov 2006
Posts: 4831
Location: somewhere in L.O.S.

PostPosted: Sat Feb 09, 2008 5:41 pm    Post subject: Reply with quote

devi smascherare anche vmware-modules
_________________
scita et risus abundant in ore stultorum sed etiam semper severi insani sunt:wink:
mala tempora currunt...mater stultorum semper pregna est :evil:
Murpy'sLaw:If anything can go wrong, it will - O'Toole's Corollary:Murphy was an optimist :wink:
Back to top
View user's profile Send private message
Karhot87
Tux's lil' helper
Tux's lil' helper


Joined: 26 Apr 2007
Posts: 137
Location: Poggio Murella (GR) ma studio a Roma

PostPosted: Sun Feb 10, 2008 8:22 am    Post subject: Reply with quote

Grazie, adesso che l'ho smascherato funziona. Adesso vediamo se riesco a far funzionare il tutto. Grazie ancora. :D
Back to top
View user's profile Send private message
Karhot87
Tux's lil' helper
Tux's lil' helper


Joined: 26 Apr 2007
Posts: 137
Location: Poggio Murella (GR) ma studio a Roma

PostPosted: Sun Feb 10, 2008 1:04 pm    Post subject: Reply with quote

Altro problema, qemu va compilato com gcc 3.* ed io invece ho installato il 4.*, devo installare il 3? Come faccio semza fare casini sul pc?
Back to top
View user's profile Send private message
djinnZ
Advocate
Advocate


Joined: 02 Nov 2006
Posts: 4831
Location: somewhere in L.O.S.

PostPosted: Sun Feb 10, 2008 4:23 pm    Post subject: Reply with quote

aggiungi la use glibc-compat20 alle globali, lanci un emerge -1 libstdc++-v3 ed un emerge -DNu world tanto per star sicuri, in genere.
Se poi ti serve proprio il gcc 3.x ti limiti ad installarlo e con gcc-config od eselect cambi compilatore quando ti serve. Altro non so perchè pare che debba ancora pazientare a lungo prima che i devel si decidano a smascherare il gcc 4 per hardened.
_________________
scita et risus abundant in ore stultorum sed etiam semper severi insani sunt:wink:
mala tempora currunt...mater stultorum semper pregna est :evil:
Murpy'sLaw:If anything can go wrong, it will - O'Toole's Corollary:Murphy was an optimist :wink:
Back to top
View user's profile Send private message
Karhot87
Tux's lil' helper
Tux's lil' helper


Joined: 26 Apr 2007
Posts: 137
Location: Poggio Murella (GR) ma studio a Roma

PostPosted: Tue Feb 12, 2008 9:12 am    Post subject: Reply with quote

Ho aggiunto glibc-compat20 alle use globali, ho lanciato emerge -1 libstdc++-v3 ed un emerge -DNu world ma l'errore persiste, adesso se devo inctallere gcc 3 come lo installo? Perche con emerge trovo solo gcc 4.
Back to top
View user's profile Send private message
Scen
Retired Dev
Retired Dev


Joined: 29 Jul 2003
Posts: 2470
Location: Padova, Italy

PostPosted: Tue Feb 12, 2008 10:02 am    Post subject: Reply with quote

Karhot87 wrote:
Altro problema, qemu va compilato com gcc 3.* ed io invece ho installato il 4.*, devo installare il 3? Come faccio semza fare casini sul pc?

Scusa, ma che c'azzecca qemu con vmware?

1 problema = 1 topic
_________________
I was born in a deep forest/I wish I could live here all my life/I am made from stones and roots/My home, these woods and roads
All my life I loved this sound/Of the woods all around/Eagles flies where the winds blows free
Journey is my destiny
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum